.header {
  display: none;
}

body {
  font-family: serif;
  margin: 2em 3em;
  color: 000000;
  background-color: FFFFFF;
}

h1 {
  page-break-after: avoid;
}

h2 {
  page-break-after: avoid;
}

a {
  color: 000000;
  text-decoration: none;
}

a:hover {
  background-color: FFACAC;
}

.lead {
  font-weight: bold;
}





